<?php
define('MTOP', 1);
$title = 'Контакты';
require_once ('system/connect.php');
require_once ('system/core.php');
require_once ('system/function.php');
require_once ('head.php');
echo '<div class="title3">Контакты</div>';
echo '<div class="title"><li>E-mail: </li></div>';
require_once ('foot.php');
?>